
<div class="table">
           <table>
           <thead>
               <tr>
                   <th>id</th>
                   <th>firstname</th>
                   <th>lastname</th>
                   <th>salary</th>
                   <th>role</th>
               </tr>
           </thead>
           <% for(var i=0; i < key.length; i++) { %>
   <tr>
     <td><%= key[i].id %></td>
     <td><%= key[i].firstname %></td>
     <td><%= key[i].lastname %></td>
     <td><%= key[i].salary %></td>
     <td><%= key[i].role %></td>
   </tr>
    <% } %>
           <tbody>
       </tbody>
    </table>
</div>
